if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database /usr/share/mime &> /dev/null
fi

if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database 1> /dev/null 2> /dev/null
fi

if [ -x /usr/bin/gtk-update-icon-cache ]; then
  /usr/bin/gtk-update-icon-cache  -f -q /usr/share/icons/hicolor 1> /dev/null 2> /dev/null
fi

( cd usr/share/doc/HTML/de/simpleaudioplayer ; rm -rf common )
( cd usr/share/doc/HTML/de/simpleaudioplayer ; ln -sf /usr/share/doc/HTML/de/common common )
( cd usr/share/doc/HTML/en/simpleaudioplayer ; rm -rf common )
( cd usr/share/doc/HTML/en/simpleaudioplayer ; ln -sf /usr/share/doc/HTML/en/common common )
